*html {
margin:0px;
height:600px;
}


#container1 {
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: repeat-y;
	width: 75%;
	background-position:top;
    top:-660px;

}


#menu {
	position: center;
	text-align: center;
	left: 0px;
	color:white;
}


body {
    padding: 0;
    margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
	background-position:center;
	background-attachment: fixed;
    background-color:rgba(181,36,103,1.00);
    position: static;
	overflow:!important;
}

#full-screen-background-image {
        z-index: -2;
        width: 100%;
        position: center;
        top: 0;
        left: 0;
    }

#main{
 margin:0 auto;
 width:900px;
}


#contenido{
padding:25px 30px 0px 30px;
background-color:rgba(251,251,251,1.00);
height: 440px;
overflow:scroll;
}

#contenido1{
padding:25px 30px 0px 30px;
right:100%;
}

#menu img{
	vertical-align: text-top; 
	margin-top:2px;
	margin-right:0px;
}

#menu img.sep{
	vertical-align: text-top;
	margin:0;
}

a {
	color: #8b2828;
}

a:hover {
	color: #666666;
}

a.movil {
	color: #ffffff;
	font-size: 9pt;
}

.dia {
	font-size: 12pt;
	font-weight: bold;
}

.lugar {
	color:#CCCCCC;
}

.toggler {
	text-decoration: none;
    text-align: center;
}

#pages1, #pages4, #pages5, #pages6, #pages14{
	height: 15px;
	width: 150px;
	margin-top: 8px;
	margin-left:-5px;
	margin-bottom: 0;
}

.bullet1 {
background: url(../../../../carousel/images/page-off2.gif) center center no-repeat;
display: block;
width: 15px;
height: 15px;
margin: 0;
margin-right: 5px;
float: left;				
}